From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 18 June 2004<P>

awwww, jeez! Just when I thought it was safe to teach my mom how to navigate the comments board, Doug :). Ali, chris, Violet, tanq, Pam, aparajita, jim, B.K. and others: enjoying the reads and comments again this month. I've especially enjoyed seeing each unfolding like a rosebud. Lines of verse from each of you have had far more meaning as I read them this time. That makes me eager to read even more. Thanks for the entertainment ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 June 2004<P>

Hey Rens; Add yourself to the list we love reading you too. <BR>
<BR>
Cryingshame58; I loved the alligator rhyme. <BR>
<BR>
Hey Doug; They like you around here if they pick on you.<BR>
<BR>
Crystal; good to see you on the page again<BR>
<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 18 June 2004<P>

Rennie,  Every time I read this I think of you and your Captain, I read it often.  Thanks for putting me on the 'enemies' list.   <a href="http://www.yoursitetop10.com/New_Folder/road_not_taken.html">http://www.yoursitetop10.com/New_Folder/road_not_taken.html</a>
<HR>
From: <a href="/blend/av.cgi?id=1510">RocketPoweredVampire</a><BR>
Date: 18 June 2004<P>

Hey rite on, I don't mind getting picked on. Just refrain from the nipple pinching, ass slapping, and pulling the wahh hoooo unexpectedly...I bought 4 new shoes this week...I think Im begining to really have a problem...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 June 2004<P>

RPV; Just stick it out there and we'll let you trip yourself with it.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 18 June 2004<P>

OMG stick it out there and let you trip over it!  You're too funny.  Did you buy four shoes or two pair RPV?  HAHAHA
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 18 June 2004<P>

hey lets have a coming out party for JIM!  afterall it's friday!  <BR>
hey jim, i enjoyed reading what you are submitting and posting...good job...<BR>
bk and rennie, thanks for your comments...<BR>
<BR>
and by the way, most of my stuff this past year has been fiction...my hubby would never smoke weed and would be mad if he knew what i write here...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 18 June 2004<P>

Ms Irish, how about another?
<HR>